/*Page related styles for you to view*/
#mycustomscroll {
	/* Typical fixed height and fixed width example */
	width: 220px;
	height: 153px;
	overflow: auto;
	/* IE overflow fix, position must be relative or absolute*/
	position: relative;
	/*background-color: #8EC63F;
	margin: 0.1em auto;
	margin-left:100px;*/
	padding: 0px;
	margin:20px 0 0 0;
}

#mycustomscroll2 {
	/* Typical fixed height and fixed width example */
	width: 220px;
	height: 153px;
	overflow: auto;
	/* IE overflow fix, position must be relative or absolute*/
	position: relative;
	background-color: #D5EADE;
	margin: 0.3em auto;
	padding: 15px;
}

.fixedwidth {
	/* a wide div is used for creating horizontal scrollbars for demonstration purposes */
	width: 220px;
	height: auto;
	position: relative;
	color: #5d5d5d;
	padding: 1px;
}

#mycustomscroll ul
	{
		margin:0;
		padding:0;
		list-style-type:none;
	}
	
#mycustomscroll ul li
	{
		width:205px;
		height:auto;
		padding:8px 0;
		border-bottom:1px solid #cecece;
		font-size:12px;
		line-height:18px;
		color:#5d5d5d;
	}

/* general page style ends here */


